
[KIEK]
kiek=6
[MENUS]
m1_lt=Ištrinti
m2_lt=-
m3_lt=Į viršų
m4_lt=-
m5_lt=Kryptis pagal srautą
m1_ru=Удалить
m2_ru=-
m3_ru=Направление потока вверх
m4_ru=-
m5_ru=Направление потока горизонтально
m1_en=Delete
m2_en=-
m3_en=Up
m4_en=-
m5_en=Direction by airflow
m1_de=Löschen
m2_de=-
m3_de=nach oben
m4_de=-
m5_de=Luftstromrichtung
m1_pl=Usuń
m2_pl=-
m3_pl=Kierunek powietrza do góry
m4_pl=-
m5_pl=Kierunek powietrza poziomy
m1_dn=Delete
m2_dn=-
m3_dn=Up
m4_dn=-
m5_dn=Direction by airflow
m1_fr=Supprimer
m2_fr=-
m3_fr=Haut
m4_fr=-
m5_fr=Direction de circulation de l'air


[NAMES]
n1=Istrinti
n2=skirtukas
n3=Ivirsu
n4=skirtukas
n5=kryptispagalsrauta
